.FrontPage {
    width: 100%;
    text-align: center;
}

.logoDiv_FrontPage {
    margin-top: 70px;
}

.title_FrontPage {
    font-weight: bold;
    font-size: 45px;
    font-family: monospace;
    background-color: white;
    margin: 0;
    border-bottom-right-radius: 25px;
    padding: 10px;
    padding-bottom: 20px;
}

.img_FrontPage {
    margin-top: 10px;
    height: 270px;
}